/*PAGINA PRINCIPAL*/
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    max-width: 100%;
    /*min-width: 50%;*/
}
body{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    max-width: 100%;
    /*min-width: 50%;*/

    font-family: Arial, Helvetica, sans-serif;
    background-color: #a87b05;
    display: flex;
    p{
    font-weight: bold;
   }
   width: 100%!important;
   overflow-x: hidden!important ;
    /*justify-content: center;*/
}
.grid{
    width: 100%;
}
.header .encabezado{
    display: flex;
    width: 100%;
    height: 200px;
    background-color: #000000;
    /*justify-content: space-between;*/
    align-items: center;
    padding: 0px; 
    .logo img{
        height: 200px;
        min-width: 155px;
        display: flex;
    }
    .container a{
        display: flex;
        text-decoration: none;
        border-radius: 10px;
        font-weight: 600;
        padding-right: 15px;
        color: #ffffff;
        display: inline-block;
        padding: 10px 10px;
        &:hover{
        background: #4d8b31;
        color: #ffffff;
    }
    }
}
.main {
    width: 500px;
    height: 500px;
}
/*PAGINA LISTA DE PRECIOS*/
.precios_body{
   padding: 0;
   margin: 0;
   font-family: Arial, Helvetica, sans-serif;
   background-color: #a87b05;
   display: flex;

    p{
    font-weight: bold;
}
.grid2{
    width: 100%;
}
.header2 h1{ 
    text-align: center;

}
.main2 img{
    width: 500px;
    height: 500px;
    display: block;
    margin: auto;
}

/*PAGINA  NUESTROS SERVICIOS*/
.nuestros_servicios_body{
    padding: 0px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    background-color:  #929190;
    display: flex;

}
.grid3{
    width: 100%;
}
.header3 h1{
    text-align: center;
}
.main3{
    width: 500px;
    height: 500px;
    display: block;
    margin: auto;
}
.grid4_main{
    display: flex;
    content: center;
    text-align: center;
    justify-content: center;
}
/*PAGINA  AGENDAR CITA*/